# Code review

## Vanilla JS vs Jquery

- Live Server VSCode
- Live Sass, VSCode
- Ventajas y desventajas
- ES 6, Promesas, async, await, const, let, debugging, fetch, jquery Obsoleto
- Review Code
- SPA Frameworks


New text
